

p  {
	margin: 20px;
}

body {
	background-color: #AFEEEE;
}

#drinkthelight-01 {
  text-align: center;
  font-family: 'Marcellus', sans-serif;
  font-style: bold;
  padding: 0px 0px 20px 0px ;
  text-decoration: none;
/*font-size: 50px; */
  color: #000000;
  cursor: pointer;

  font-size: 7vw;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}